# CloudFW With Positive Theme - Orkun GURSEL, 2011.
msgid ""
msgstr ""
"Project-Id-Version: CloudFW\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-22 03:45+0200\n"
"PO-Revision-Date: 2011-09-22 03:46+0200\n"
"Last-Translator: Orkun GURSEL <support@cloudfw.com>\n"
"Language-Team: CloudFW <contact@orkungursel.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.6.1\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../comments.php:7
#: ../comments.php:15
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:27
#, php-format
msgid "One Response to '%2$s'"
msgstr ""

#: ../comments.php:30
#, php-format
msgid "%1$s Responses to '%2$s'"
msgstr ""

#: ../comments.php:38
#: ../comments.php:51
msgid "Older Comments"
msgstr ""

#: ../comments.php:39
#: ../comments.php:52
msgid "Newer Comments"
msgstr ""

#: ../comments.php:63
msgid "Comments are closed."
msgstr ""

#: ../functions.php:106
msgid "Fatal Error: CloudFw cannot loaded. Some of core files not exists."
msgstr ""

#: ../functions.php:125
msgid "Navigation Menu"
msgstr ""

#: ../functions.php:370
msgid "Create New Menu"
msgstr ""

#: ../functions.php:534
msgid "Reply"
msgstr ""

#: ../functions.php:534
msgid "(Edit)"
msgstr ""

#: ../functions.php:545
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:558
msgid "Pingback:"
msgstr ""

#: ../functions.php:578
msgid "Name"
msgstr ""

#: ../functions.php:580
msgid "Email"
msgstr ""

#: ../functions.php:582
msgid "Website"
msgstr ""

#: ../functions.php:687
msgid "Extra Profile Information"
msgstr ""

#: ../functions.php:690
msgid "Facebook Page URL"
msgstr ""

#: ../functions.php:693
msgid "Please enter your Facebook Page URL."
msgstr ""

#: ../functions.php:697
msgid "Twitter Page URL"
msgstr ""

#: ../functions.php:700
msgid "Please enter only your Twitter Username."
msgstr ""

#: ../functions.php:787
msgid "Slider Manager"
msgstr ""

#: ../header.php:19
#, php-format
msgid "Page %s"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:43
msgid "Header Slider"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:53
msgid "Sliders"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:66
msgid "Header Blurb Area"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:74
msgid "Blurb Area Title:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:81
msgid "Blurb Area Description:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:93
msgid "Page Settings"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:101
msgid "Custom Sidebar:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:104
msgid "Add New Custom Sidebar"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:115
msgid "Portfolio Settings"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:123
msgid "Portfolio Description:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:124
msgid "It will get displayed in portfolios page above the featured image"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:130
msgid "When Click The Link Of The Post:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:137
msgid "Classic: Go to the post"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:138
msgid "Lightbox: Display this post's featured image or video in the lightbox"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:139
msgid "Ajax: Call this post's content via ajax by not leaving the page"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:149
msgid "Video URL For Lightbox:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:156
msgid "Custom Full Size Image For Lightbox:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:157
msgid "(optional) it's full size of featured image as default"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:163
msgid "Custom URL:"
msgstr ""

#: ../cloudfw/theme_metaboxes.php:164
msgid "(optional) Only for \"Go to the post\" option"
msgstr ""

#: ../cloudfw/theme_settings.php:3
msgid "Sorry, but you can't access this page directly."
msgstr ""

#: ../cloudfw/theme_settings.php:134
msgid "Settings"
msgstr ""

#: ../cloudfw/theme_settings.php:347
msgid "Portfolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:362
#: ../cloudfw/theme_settings.php:363
msgid "Portfolio"
msgstr ""

#: ../cloudfw/theme_settings.php:364
msgid "Add New"
msgstr ""

#: ../cloudfw/theme_settings.php:365
msgid "Add New Portfolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:366
#: ../cloudfw/theme_settings.php:367
msgid "Edit Portolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:368
msgid "New Portolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:369
msgid "View The Post"
msgstr ""

#: ../cloudfw/theme_settings.php:370
msgid "View The Portolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:371
msgid "There Is No Any Portolio Post"
msgstr ""

#: ../cloudfw/theme_settings.php:372
msgid "There Is No Any Portolio Post In Trash"
msgstr ""

#: ../cloudfw/theme_settings.php:377
#: ../cloudfw/theme_settings.php:387
msgid "Categories"
msgstr ""

#: ../cloudfw/theme_settings.php:379
msgid "Search Category"
msgstr ""

#: ../cloudfw/theme_settings.php:380
msgid "All Categories"
msgstr ""

#: ../cloudfw/theme_settings.php:381
#: ../cloudfw/theme_settings.php:382
msgid "Parent Category"
msgstr ""

#: ../cloudfw/theme_settings.php:383
msgid "Edit Category"
msgstr ""

#: ../cloudfw/theme_settings.php:384
msgid "Update Category"
msgstr ""

#: ../cloudfw/theme_settings.php:385
msgid "Add New Category"
msgstr ""

#: ../cloudfw/theme_settings.php:386
msgid "New Category Name"
msgstr ""

#: ../cloudfw/theme_settings.php:457
msgid "Saving..."
msgstr ""

#: ../cloudfw/theme_settings.php:458
msgid "Saved"
msgstr ""

#: ../cloudfw/theme_settings.php:490
msgid "Slider Management"
msgstr ""

#: ../cloudfw/theme_settings.php:548
#, php-format
msgid "There is a new update for the theme. (version: %s)"
msgstr ""

#: ../cloudfw/theme_settings.php:548
msgid "View Details"
msgstr ""

#: ../cloudfw/theme_settings.php:548
msgid "Dismiss"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:233
#: ../cloudfw/theme_shortcodes.php:237
#: ../cloudfw/theme_shortcodes.php:262
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:314
msgid "Read More"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:337
msgid "You cannot use <strong>[portfolio]</strong> shortcode with this page template"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:340
msgid "Please insert an ID key for the Portfolio Shortcode [portfolio] by editing this post"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:1175
msgid "Plase Enter Your Twitter Username To Show Twitter Post Here"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:1470
#, php-format
msgid "Please insert your Google Map API key to use [gmap] shortcode. %s"
msgstr ""

#: ../cloudfw/theme_shortcodes.php:1470
msgid "click to manage APIs"
msgstr ""

#: ../cloudfw/theme_widgets.php:8
msgid "CloudFW - Recent And Popular Posts Widget"
msgstr ""

#: ../cloudfw/theme_widgets.php:9
msgid "CloudFW - Posts"
msgstr ""

#: ../cloudfw/theme_widgets.php:33
#: ../cloudfw/theme_widgets.php:134
msgid "Recent Posts"
msgstr ""

#: ../cloudfw/theme_widgets.php:35
#: ../cloudfw/theme_widgets.php:135
msgid "Popular Posts"
msgstr ""

#: ../cloudfw/theme_widgets.php:84
msgid "0 Comment"
msgstr ""

#: ../cloudfw/theme_widgets.php:84
msgid "1 Comment"
msgstr ""

#: ../cloudfw/theme_widgets.php:84
msgid "% Comments"
msgstr ""

#: ../cloudfw/theme_widgets.php:125
msgid "Title:"
msgstr ""

#: ../cloudfw/theme_widgets.php:128
msgid "Number of posts to show:"
msgstr ""

#: ../cloudfw/theme_widgets.php:131
msgid "Show:"
msgstr ""

#: ../cloudfw/theme_widgets.php:184
msgid "Plase Enter Your Twitter Username To Show Its Tweets Here"
msgstr ""

#: ../cloudfw/theme_widgets.php:225
#: ../cloudfw/theme_widgets.php:327
#: ../cloudfw/theme_widgets.php:440
#: ../cloudfw/theme_widgets.php:571
msgid "Title"
msgstr ""

#: ../cloudfw/theme_widgets.php:228
msgid "Twitter Username"
msgstr ""

#: ../cloudfw/theme_widgets.php:330
msgid "Custom Parent Page"
msgstr ""

#: ../cloudfw/theme_widgets.php:332
msgid "If any page is selected for custom parent page, it will be current page"
msgstr ""

#: ../cloudfw/theme_widgets.php:344
msgid "Show Subpages"
msgstr ""

#: ../cloudfw/theme_widgets.php:345
msgid "Yes"
msgstr ""

#: ../cloudfw/theme_widgets.php:346
msgid "No"
msgstr ""

#: ../cloudfw/theme_widgets.php:443
msgid "Icon Size"
msgstr ""

#: ../cloudfw/theme_widgets.php:575
msgid "Color Scheme"
msgstr ""

#: ../cloudfw/theme_widgets.php:585
msgid "Opacity Level"
msgstr ""

#: ../cloudfw/theme_widgets.php:588
msgid "Opacity Level When Hovered"
msgstr ""

#: ../cloudfw/theme_widgets.php:684
msgid "Login"
msgstr ""

#: ../cloudfw/theme_widgets.php:685
msgid "Register"
msgstr ""

#: ../cloudfw/theme_widgets.php:705
msgid "Logout"
msgstr ""

#: ../cloudfw/ajax/backup.php:7
#: ../cloudfw/ajax/backup.php:12
#: ../cloudfw/ajax/del.php:5
#: ../cloudfw/ajax/ga.php:5
#: ../cloudfw/ajax/ga_check.php:5
#: ../cloudfw/ajax/get_icons.php:7
#: ../cloudfw/ajax/get_icons.php:10
#: ../cloudfw/ajax/guide.php:6
#: ../cloudfw/ajax/lastupdates.php:6
#: ../cloudfw/ajax/remove_sidebar.php:8
msgid "You are not allowed to be here"
msgstr ""

#: ../cloudfw/ajax/ga.php:39
msgid "Please configure your Google Analytics information to view analytics datas here."
msgstr ""

#: ../cloudfw/ajax/ga.php:39
msgid "or you can disable it from the system settings page."
msgstr ""

#: ../cloudfw/ajax/ga.php:54
msgid "Accout ID cannot found."
msgstr ""

#: ../cloudfw/ajax/ga.php:54
#: ../cloudfw/ajax/ga.php:68
msgid "Please check your Google Analytics account informations"
msgstr ""

#: ../cloudfw/ajax/ga.php:68
msgid "Account ID cannot found."
msgstr ""

#: ../cloudfw/ajax/ga.php:78
msgid "Today"
msgstr ""

#: ../cloudfw/ajax/ga.php:79
msgid "Last Week"
msgstr ""

#: ../cloudfw/ajax/ga.php:80
msgid "Last Month"
msgstr ""

#: ../cloudfw/ajax/ga.php:81
msgid "Last Year"
msgstr ""

#: ../cloudfw/ajax/ga_check.php:76
msgid "Your Analytics Profiles:"
msgstr ""

#: ../cloudfw/ajax/ga_check.php:79
msgid "Please select a profile to see in cloudfw dashboard"
msgstr ""

#: ../cloudfw/ajax/ga_check.php:98
msgid "Connect To A Different Account"
msgstr ""

#: ../cloudfw/ajax/lastupdates.php:9
msgid "Failed nonce check and the action aborted."
msgstr ""

#: ../cloudfw/ajax/select_page.php:211
msgid "Search"
msgstr ""

#: ../cloudfw/ajax/select_page.php:217
msgid "All Pages"
msgstr ""

#: ../cloudfw/ajax/select_page.php:278
msgid "All Posts"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:46
msgid "Connection is failed."
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:67
msgid "An Error Has Occurred"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:254
#: ../cloudfw/inc/fn.admin.ga.php:534
#: ../cloudfw/inc/fn.admin.ga.php:560
#: ../cloudfw/inc/fn.admin.ga.php:587
#: ../cloudfw/inc/fn.admin.ga.php:608
msgid "Visits"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:257
msgid "Unique Visitors"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:260
msgid "Pageviews"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:263
msgid "Average Pageviews"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:270
msgid "Time On Site"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:273
msgid "Bounce Rate"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:276
msgid "New Visits"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:311
msgid "PageViews"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:311
msgid "Exchange Value"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:311
msgid "Page Visit"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:325
msgid "Show More Data"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:518
#: ../cloudfw/inc/fn.admin.ga.php:534
#: ../cloudfw/inc/fn.admin.ga.php:544
msgid "Browsers"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:519
#: ../cloudfw/inc/fn.admin.ga.php:571
msgid "Operation Systems"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:520
msgid "Sources &amp; Search Keywords"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:534
#: ../cloudfw/inc/fn.admin.ga.php:560
#: ../cloudfw/inc/fn.admin.ga.php:587
#: ../cloudfw/inc/fn.admin.ga.php:608
msgid "Visit Rate"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:560
msgid "Operating Systems"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:587
msgid "Sources"
msgstr ""

#: ../cloudfw/inc/fn.admin.ga.php:608
msgid "Search Keywords"
msgstr ""

#: ../cloudfw/inc/fn.admin.register.php:38
msgid "Unnamed Sidebar"
msgstr ""

#: ../cloudfw/inc/fn.admin.register.php:375
msgid "Unnamed Skin"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:129
msgid "Inline Slider"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:132
msgid "Nivo Slider"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:135
msgid "3D Piecemaker Slider"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:138
msgid "Galleria"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:203
msgid "Grey"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:204
msgid "Dark"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:205
msgid "Pink"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:206
msgid "Sky"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:207
msgid "Red"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:208
msgid "Ocean"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:209
msgid "Green"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:210
msgid "Brown"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:211
msgid "Dark Brown"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:225
msgid "The Theme Activated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:227
msgid "Options Updated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:228
msgid "There was an error when saving options"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:229
msgid "Sidebar Created"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:231
msgid "Options Deleted"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:232
msgid "Sorry, An Error Has Occurred"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:233
msgid "Sorry, Your Refferer Cannot Verified"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:235
msgid "Slider Item Added"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:236
msgid "Slider Item(s) Updated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:237
msgid "Slider Created"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:238
msgid "Slider Updated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:240
msgid "New Skin Created"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:241
msgid "The Skin Updated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:242
msgid "The Skin Deleted"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:243
msgid "Theme Skin Changed"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:244
msgid "Theme Skin Updated And Applied"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:245
msgid "The Skin Duplicated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:247
msgid "Blog Page Created And Defined Successfully"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:248
msgid "Portfolio Page Created And Defined Successfully"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:249
msgid "Homepage Created Successfuly"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:250
msgid "Slider Samples Created Successfuly"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:252
msgid "Fonts Updated"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:253
msgid "Fonts Settings Saved"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:255
msgid "All Theme Settings Restored"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:256
msgid "All Cache Files Removed"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:257
msgid "Option File Uploaded & Saved Changes"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:258
msgid "Please Upload A File"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:259
msgid "The uploaded file not compatible with the theme!"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:260
msgid "There was an error uploading the file, please try again!"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:261
msgid "Type of the uploaded file not compatible with the theme"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:262
msgid "File size too large"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:263
msgid "Could not save uploaded file. The upload was cancelled, or server error encountered"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:264
msgid "The upload was cancelled because of upload directory isn't writable"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:265
msgid "The Skin Imported"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:266
msgid "Icon Set Imported"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:267
msgid "The action has been canceled. Please select some skin to backup"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:268
msgid "Error: The Zip File Cannot Opened"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:269
msgid "Please Upload A Zip File"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:270
msgid "Slider Imported"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:271
msgid "Could not be found any .skin file in the zip file"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:272
msgid "/resources/skins/ folder cannot opened to scan the skin files"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:273
msgid "Fatal Error: Php ZipArchive extension is not found. You can not import a zip file"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:274
msgid "The import was cancelled. <strong>"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:275
msgid "The type of uploaded file is not valid"
msgstr ""

#: ../cloudfw/inc/fn.admin.variables.php:276
msgid "Could not be found any .slider file in the zip file"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:11
#, php-format
msgid "Activate %s"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:17
msgid "Take a look at theme documentation"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:20
msgid "mark as read"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:20
msgid "mark as unread"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:26
msgid "Visual"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:30
msgid "Upload a logo image"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:37
msgid "Import a skin file or create your own color skin"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:46
msgid "General"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:50
msgid "Set header & footer layout"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:57
msgid "Manage sidebar, header and footer widgets"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:71
msgid "Generate sample sliders"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:75
msgid "manage sliders"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:83
msgid "Homepage"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:87
msgid "Create & define sample homepage"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:91
#: ../cloudfw/inc/fn.guide.php:108
msgid "edit"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:100
msgid "Blog"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:104
msgid "Create & define blog page"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:121
msgid "Create some portfolio categories"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:128
msgid "Create some portfolio posts"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:135
msgid "Insert your portfolio into a page via shortcode generator"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:149
msgid "Manage the navigation menu"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:159
msgid "Optional"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:163
msgid "Activate custom registration module"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:170
msgid "Insert a Google maps api key"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:177
msgid "Insert your Google Analytics account information"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:184
msgid "Backup all options"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:190
msgid "Please vote the theme on ThemeForest"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:224
msgid "mark as undone"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:225
msgid "mark as done"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:318
msgid "Configuration Wizard: Positive"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:353
msgid "Theme Configuration Completed"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:353
msgid "Hide The Wizard"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:375
msgid "Homepage Slider"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:413
msgid "Create Sample Sliders"
msgstr ""

#: ../cloudfw/inc/fn.guide.php:418
msgid "Create Sample Homepage"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:69
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:109
#: ../cloudfw/inc/fn.menu_walker.php:111
msgid "Edit Menu Item"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:120
msgid "URL"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:127
msgid "Navigation Label"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:133
msgid "Title Attribute"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:139
msgid "Link Target"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:141
msgid "Same window or tab"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:142
msgid "New window or tab"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:148
msgid "CSS Classes (optional)"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:154
msgid "Link Relationship (XFN)"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:160
msgid "Description"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:162
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:173
msgid "Enable Mega Menu?"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:183
msgid "Show Mega Menu Options"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:192
msgid "Menu Columns"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:237
msgid "Sub-Text"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:247
msgid "Hide The Title?"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:253
msgid "Image Type"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:257
msgid "Normal"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:261
msgid "Icon"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:279
msgid "Icon Width"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:289
msgid "Image URL"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:295
msgid "Upload"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:317
#, php-format
msgid "Original: %s"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:330
#: ../cloudfw/inc/theme_settings_sidebars.php:52
msgid "Remove"
msgstr ""

#: ../cloudfw/inc/fn.menu_walker.php:331
msgid "Cancel"
msgstr ""

#: ../cloudfw/inc/fn.php:27
msgid "CloudFw core files cannot found"
msgstr ""

#: ../cloudfw/inc/fn.php:451
msgid "Error"
msgstr ""

#: ../cloudfw/inc/fn.php:686
#, php-format
msgid "Share On %s"
msgstr ""

#: ../cloudfw/inc/fn.php:863
msgid "Next"
msgstr ""

#: ../cloudfw/inc/fn.php:863
msgid "Previous"
msgstr ""

#: ../cloudfw/inc/fn.php:884
msgid "Newer Posts"
msgstr ""

#: ../cloudfw/inc/fn.php:935
msgid "Older Posts"
msgstr ""

#: ../cloudfw/inc/fn.php:1119
msgid "Category"
msgstr ""

#: ../cloudfw/inc/fn.php:1125
msgid "Author"
msgstr ""

#: ../cloudfw/inc/fn.php:1131
msgid "Tag"
msgstr ""

#: ../cloudfw/inc/fn.php:1137
msgid "Search Results For"
msgstr ""

#: ../cloudfw/inc/fn.php:1148
msgid "Archives"
msgstr ""

#: ../cloudfw/inc/fn.php:1263
msgid "(Untitled) "
msgstr ""

#: ../cloudfw/inc/fn.php:1336
#: ../cloudfw/inc/fn.php:1338
msgid "The Slider Cannot Found"
msgstr ""

#: ../cloudfw/inc/fn.php:1484
msgid "Copy_"
msgstr ""

#: ../cloudfw/inc/fn.php:1629
msgid "(more...)"
msgstr ""

#: ../cloudfw/inc/fn.php:1635
msgid "Continue reading this entry"
msgstr ""

#: ../cloudfw/inc/fn.php:1858
#: ../cloudfw/inc/fn.php:1868
#, php-format
msgid "Error: %s folder is not writable. Please adjust the chmod permissions to allow it to be written to. (CHMOD to 777)"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:35
msgid "Account"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:39
msgid "Google Analytics"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:111
msgid "Your Theme's Current Version:"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:112
msgid "Last Updates And News"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:149
msgid "Online Documentation"
msgstr ""

#: ../cloudfw/inc/theme_settings_dashboard.php:149
msgid "Support Center"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:15
msgid "typography settings"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:19
msgid "customize"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:20
msgid "install/uninstall fonts"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:59
msgid "Body"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:62
#: ../cloudfw/inc/theme_settings_font.php:114
#: ../cloudfw/inc/theme_settings_font.php:217
#: ../cloudfw/inc/theme_settings_font.php:876
#: ../cloudfw/inc/theme_settings_font.php:1036
#: ../cloudfw/inc/theme_settings_font.php:1128
msgid "Font-Family"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:75
#: ../cloudfw/inc/theme_settings_font.php:130
#: ../cloudfw/inc/theme_settings_font.php:247
#: ../cloudfw/inc/theme_settings_font.php:348
#: ../cloudfw/inc/theme_settings_font.php:446
#: ../cloudfw/inc/theme_settings_font.php:544
#: ../cloudfw/inc/theme_settings_font.php:642
#: ../cloudfw/inc/theme_settings_font.php:741
#: ../cloudfw/inc/theme_settings_font.php:894
#: ../cloudfw/inc/theme_settings_font.php:963
#: ../cloudfw/inc/theme_settings_font.php:1054
#: ../cloudfw/inc/theme_settings_font.php:1146
msgid "Font-Size"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:111
msgid "Content"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:156
#: ../cloudfw/inc/theme_settings_font.php:274
#: ../cloudfw/inc/theme_settings_font.php:375
#: ../cloudfw/inc/theme_settings_font.php:473
#: ../cloudfw/inc/theme_settings_font.php:571
#: ../cloudfw/inc/theme_settings_font.php:669
#: ../cloudfw/inc/theme_settings_font.php:768
#: ../cloudfw/inc/theme_settings_font.php:989
msgid "Line-Height"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:160
#: ../cloudfw/inc/theme_settings_font.php:170
#: ../cloudfw/inc/theme_settings_font.php:279
#: ../cloudfw/inc/theme_settings_font.php:289
#: ../cloudfw/inc/theme_settings_font.php:317
#: ../cloudfw/inc/theme_settings_font.php:380
#: ../cloudfw/inc/theme_settings_font.php:390
#: ../cloudfw/inc/theme_settings_font.php:418
#: ../cloudfw/inc/theme_settings_font.php:478
#: ../cloudfw/inc/theme_settings_font.php:488
#: ../cloudfw/inc/theme_settings_font.php:516
#: ../cloudfw/inc/theme_settings_font.php:576
#: ../cloudfw/inc/theme_settings_font.php:586
#: ../cloudfw/inc/theme_settings_font.php:614
#: ../cloudfw/inc/theme_settings_font.php:674
#: ../cloudfw/inc/theme_settings_font.php:684
#: ../cloudfw/inc/theme_settings_font.php:712
#: ../cloudfw/inc/theme_settings_font.php:773
#: ../cloudfw/inc/theme_settings_font.php:783
#: ../cloudfw/inc/theme_settings_font.php:811
#: ../cloudfw/inc/theme_settings_font.php:934
#: ../cloudfw/inc/theme_settings_font.php:993
#: ../cloudfw/inc/theme_settings_font.php:1003
#: ../cloudfw/inc/theme_settings_font.php:1094
#: ../cloudfw/inc/theme_settings_font.php:1186
#: ../cloudfw/inc/theme_skin_forms.php:47
#: ../cloudfw/inc/theme_skin_forms.php:73
#: ../cloudfw/inc/theme_skin_forms.php:115
#: ../cloudfw/inc/theme_skin_forms.php:137
msgid "Default"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:193
#: ../cloudfw/inc/theme_settings_font.php:838
#: ../cloudfw/inc/theme_settings_font.php:1216
#: ../cloudfw/inc/theme_settings_font.php:1328
msgid "Save Changes"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:210
msgid "Show All Options"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:210
msgid "Headings"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:244
msgid "H1"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:302
#: ../cloudfw/inc/theme_settings_font.php:403
#: ../cloudfw/inc/theme_settings_font.php:501
#: ../cloudfw/inc/theme_settings_font.php:599
#: ../cloudfw/inc/theme_settings_font.php:697
#: ../cloudfw/inc/theme_settings_font.php:796
#: ../cloudfw/inc/theme_settings_font.php:919
#: ../cloudfw/inc/theme_settings_font.php:1079
#: ../cloudfw/inc/theme_settings_font.php:1171
msgid "Letter-Spacing"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:345
msgid "H2"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:443
msgid "H3"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:541
msgid "H4"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:639
msgid "H5"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:738
msgid "H6"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:836
msgid "See All Options"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:855
msgid "Other"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:861
msgid "Footer"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:862
msgid "Sidebar"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:863
msgid "Blurb Area"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:873
#: ../cloudfw/inc/theme_settings_font.php:1033
msgid "Widget Titles"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:958
msgid "Widgetized Area"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:1125
msgid "Titles On Blurb Area"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:1249
msgid "Custom Fonts"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:1267
#: ../cloudfw/inc/theme_settings_font.php:1306
msgid "Preview"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:1267
#: ../cloudfw/inc/theme_settings_font.php:1306
msgid "Css"
msgstr ""

#: ../cloudfw/inc/theme_settings_font.php:1290
msgid "Google Fonts"
msgstr ""

#: ../cloudfw/inc/theme_settings_ga.php:20
msgid "Connection is failed. Please check your account informations"
msgstr ""

#: ../cloudfw/inc/theme_settings_ga.php:97
msgid "Please enter your account information. You have to have a Google Account to show Google Analytics on CloudFW Dashboard . If you don't have, please <a href=\"http://www.google.com/analytics\" target=\"_blank\">create an account</a>."
msgstr ""

#: ../cloudfw/inc/theme_settings_ga.php:107
msgid "Google Account ID:"
msgstr ""

#: ../cloudfw/inc/theme_settings_ga.php:117
msgid "Password:"
msgstr ""

#: ../cloudfw/inc/theme_skin_create_form.php:5
msgid "Skin Name:"
msgstr ""

#: ../cloudfw/inc/theme_skin_create_form.php:17
#: ../cloudfw/inc/theme_sliders.php:160
msgid "Create"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:52
msgid "Repeat X and Y"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:57
msgid "Repeat-X"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:62
msgid "Repeat-Y"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:67
msgid "No-Repeat"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:77
msgid "Center, Center"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:81
msgid "Center, Left"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:85
msgid "Center, Right"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:89
msgid "Top, Left"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:93
msgid "Top, Right"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:97
msgid "Top, Center"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:101
msgid "Bottom, Left"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:105
msgid "Bottom, Right"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:109
msgid "Bottom, Center"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:119
msgid "None"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:123
msgid "Underline"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:127
msgid "Overline"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:131
msgid "Line-Through"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:142
#: ../cloudfw/inc/theme_skin_forms.php:164
msgid "Fixed"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:147
msgid "Scroll"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:152
msgid "Inherit"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:159
msgid "Liquid"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:172
msgid "Search Key"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:185
msgid "Please insert element code or element title, and press enter to search"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:194
msgid "Search Skin Elements"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:194
msgid "Search Skin Elements (CTRL/CMD +F)"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:221
msgid "Collapse All"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:221
msgid "Expand All"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:230
msgid "Delete"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:232
msgid "Export"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:234
msgid "Zip & Export"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:250
msgid "Save & Apply"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:251
msgid "Save"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:422
msgid "Default skins only can be modified via css files. <br/> But no problem, you can create your own custom color skin with CloudFw Skin Engine"
msgstr ""

#: ../cloudfw/inc/theme_skin_forms.php:422
msgid "Create New One"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:58
msgid "Back"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:60
msgid "Import Slider"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:60
msgid "Import"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:61
#: ../cloudfw/inc/theme_sliders.php:62
msgid "Create New Slider"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:65
msgid "Slider Deleted"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:117
msgid "Slider Name:"
msgstr ""

#: ../cloudfw/inc/theme_sliders.php:135
msgid "Slider Type:"
msgstr ""

#: ../cloudfw/inc/theme_sources.sliders.php:11
msgid "Repeat"
msgstr ""

#: ../cloudfw/inc/theme_sources.sliders.php:16
msgid "Repeated Only Along The X Axis"
msgstr ""

#: ../cloudfw/inc/theme_sources.sliders.php:21
msgid "Repeated Only Along The Y Axis"
msgstr ""

#: ../cloudfw/inc/theme_sources.system.php:19
msgid "Choose a file to upload:"
msgstr ""

#: ../cloudfw/inc/theme_sources.system.php:20
#: ../cloudfw/inc/theme_sources.system.php:193
msgid "Import The File"
msgstr ""

#: ../cloudfw/inc/theme_sources.system.php:90
msgid "Import Slider(s)"
msgstr ""

#: ../cloudfw/inc/theme_sources.system.php:159
msgid "Import Skin(s)"
msgstr ""

#: ../cloudfw/inc/theme_sources.system.php:192
msgid "Choose a .zip file to upload"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "cloudfw dashboard"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "dashboard"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "general settings"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Logo"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Logo URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Tip: You could use a transparent PNG file as your logo."
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margins of Logo Container"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Top:"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Left:"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Favicon URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Header"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Set Header Height via Custom CSS Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Height of The Header"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margins of Header Widgets Container"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Right:"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Widgetized Area on The Footer"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Number Of Footer Columns"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Number:"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Footer Text"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "add code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Add Custom Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Google Analytics Tracking Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Only Tracking ID, Ex: <code>UA-XXXXXX-X</code>"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom CSS Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
#, php-format
msgid "Do not use %s tag"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Into The Header"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Into The Footer"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "others"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Registration"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Activate Registration Module"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "APIs"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Google Maps"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Google Maps API Key"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "You have to get an unique API Key to activate [gmap] shortcode."
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Get an API Key"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "sidebar manager"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Sidebar Manager: Add New Sidebar"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Add New Sidebar"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Sidebar Name"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Sidebar Description"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Sidebar Manager: Sidebars"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "blog settings"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "blog page"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Blog Page"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Blog Page Type"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Blog Page Layout"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Author Information Module On Post Pages"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Close Comments For All Posts"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Exclude/Hide Blog Categories"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Excluded Blog Categories"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "control/command+click for multiple"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Hidden Blog Categories"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "social settings"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Social Options"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Social Bookmarking Module"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Social Services Icon Size"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Add \"Facebook Like Button\" After Post Content"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "\"Tweet Button\" In Post Pages"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "color skins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "colors"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "all color skins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Skins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Import A Skin"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Create A New Skin"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Create "
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "There is no any custom skin"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Default Skins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "edit current skin"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "typography"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "install/uninstall"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "system settings"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "system"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "framework options"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Framework Options"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Configuration Wizard"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Show Configuration Wizard in the framework dashboard?"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Show Google Analytics Module in the framework dashboard?"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Theme Updates"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Check the theme updates automatically, and notify me?"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Last Updates and News About The Theme"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Who can see the Framework?"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Branding Options"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Framework Logo"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Leave blank for default, Fixed Size: 320x100px"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Framework Menu Title"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "google analytics"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Google Analytics Configuration"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "import/export"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Export The Option File"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "General Opitons"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Body Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Body Head Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Active Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Text-Decoration"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Text-Decoration / When Hovered"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Logo URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom logo will be displayed when using this skin. If blank, your default logo displayed."
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Global Border-Radius Level"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Disable Content Block Shadow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Export/Import Folder Name"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Header Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Header Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Header Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Header Texts"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Navigation Line"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Navigation Menu Style"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Navigation Line Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Highlight"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Navigation Line Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Normal Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Shadow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Active Shadow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Active Navigation Menu Arrow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Navigation Contanier Drop Shadow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Distance"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Size"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Opacity"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Drop-Down Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Drop-Down Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Drop-Down Divider"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Highlight Level"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Shadow Level"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Home Icon"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "When Hover"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Hover Highlight"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Middle Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Middle Area Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Height Of Middle Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Top Margin Of Middle Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Blurb & BreadCrubmle Texts"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margin From Top Side"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margin From Left Side"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Content Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Content Texts"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Font Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Headings (h1..)"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Portfolio Posts Overlay"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Sidebar Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Widgets"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Title Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Text Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Sidebar Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Footer Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Shadows"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Footer Links"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "CSS Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "General Elements"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Font Family"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Font Size"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Line Height"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Show All Headings Element"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Letter Spacing"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Texts In Widgetized Area"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
#: ../cloudfw/inc/core/core.slider.items.php:62
msgid "Slider Options"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slider Name"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Default Height"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Transition Effect"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Transition Speed"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Auto-Rotation"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Auto-Height"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Pause Time"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "second(s)"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Next/Previous Navigation"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Preloading"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Default Background"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slider Background Color"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Background Image"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Background Repeating"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Export Folder Name"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slide"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Item Name"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Container Width"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Container Height"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Position of Image Container"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margin Of The Side"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margin Of The Bottom"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Link URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Code"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Text Align"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Allows Shortcodes & HTML Codes"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Custom Container Width"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Margin Of The Top"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slide Container"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "On Full Width Page Layout"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "With Margins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Without Margins"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "In Columns Shortcodes (1/2)"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "On Sidebar Page Layout"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Pagination"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
#, php-format
msgid "Fixed Size: %s x %s px"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Video URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slider Content Source"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Manual"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "A post gallery in which the slider used "
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "The Number Of Slices"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Slider Caption"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Auto-Play"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Drop Shadow"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Alpha"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Scale"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Control Colors"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Control Alpha"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Field Of View"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Type"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Flash or Video Source URL"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "If selected \"flash\" or \"video\" for the type. "
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Pieces"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "piece(s)"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Transition"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Transition Time"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "sec"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Delay"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Transition Adjustment"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Depth Offset"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Cube Distance"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Auto Image Cropping"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Show Thumbnails"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Caption Title"
msgstr ""

#: ../cloudfw/inc/core/core.content_schemes.php:1
msgid "Caption Text"
msgstr ""

#: ../cloudfw/inc/core/core.installation.php:182
msgid "Theme is installed"
msgstr ""

#: ../cloudfw/inc/core/core.only_admin.php:308
msgid "System Fonts"
msgstr ""

#: ../cloudfw/inc/core/core.only_admin.php:317
msgid "Installed Fonts"
msgstr ""

#: ../cloudfw/inc/core/core.render.php:1
msgid "Untitled Module"
msgstr ""

#: ../cloudfw/inc/core/core.render.php:1
#, php-format
msgid "%s file cannot found"
msgstr ""

#: ../cloudfw/inc/core/core.render.php:1
msgid "Upload An Image"
msgstr ""

#: ../cloudfw/inc/core/core.render.php:1
msgid "Select A Page"
msgstr ""

#: ../cloudfw/inc/core/core.render.php:1
msgid "All Users"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:43
msgid "Duplicate"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:43
#: ../cloudfw/inc/core/core.slider.loop_items.php:61
msgid "Edit"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:71
msgid "CSS Location:"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:94
msgid "Predefined Styles"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:96
msgid "Pattern"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:114
msgid "Custom Image"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:130
msgid "Image-Repeat"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:146
msgid "Image-Position"
msgstr ""

#: ../cloudfw/inc/core/core.skin_engine_layouts.php:163
msgid "Image-Attachment"
msgstr ""

#: ../cloudfw/inc/core/core.slider.get_form.items.php:30
msgid "Update"
msgstr ""

#: ../cloudfw/inc/core/core.slider.get_form.php:14
msgid "Manage Slider Items"
msgstr ""

#: ../cloudfw/inc/core/core.slider.get_form.php:29
msgid "Manage The Slider Items"
msgstr ""

#: ../cloudfw/inc/core/core.slider.get_form.php:32
msgid "Update The Slider"
msgstr ""

#: ../cloudfw/inc/core/core.slider.items.php:52
msgid "Add New Item"
msgstr ""

#: ../cloudfw/inc/core/core.slider.items.php:56
msgid "Slider Item Deleted"
msgstr ""

#: ../cloudfw/inc/core/core.slider.items.php:59
msgid "Slider Items"
msgstr ""

#: ../cloudfw/inc/core/core.slider.loop_items.php:85
msgid "Apply Sorting"
msgstr ""

#: ../cloudfw/inc/core/core.slider.loop_main.php:35
#, php-format
msgid "%s Item(s)"
msgstr ""

#: ../cloudfw/inc/core/core.slider.loop_main.php:78
msgid "There is no any slider"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:22
msgid "Close"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:24
msgid "Style"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:25
#: ../cloudfw/js/cloudfw_shortcodes.php:1016
#: ../cloudfw/js/cloudfw_shortcodes.php:1444
#: ../cloudfw/js/cloudfw_shortcodes.php:1569
msgid "Columns"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:26
msgid "Buttons"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:27
msgid "Tabs"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:28
msgid "Toggles"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:31
msgid "Slider"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:32
msgid "Various"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:38
msgid "The Code Sent To The Editor"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:50
msgid "Titles"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:55
msgid "h1"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:56
msgid "h2"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:57
msgid "h3"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:58
msgid "h4"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:59
msgid "h5"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:60
msgid "h6"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:62
#: ../cloudfw/js/cloudfw_shortcodes.php:63
#: ../cloudfw/js/cloudfw_shortcodes.php:64
#: ../cloudfw/js/cloudfw_shortcodes.php:65
#: ../cloudfw/js/cloudfw_shortcodes.php:66
#: ../cloudfw/js/cloudfw_shortcodes.php:67
msgid "Title Style"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:75
msgid "Background Color"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:109
msgid "Generate The Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:146
#: ../cloudfw/js/cloudfw_shortcodes.php:231
#: ../cloudfw/js/cloudfw_shortcodes.php:315
#: ../cloudfw/js/cloudfw_shortcodes.php:869
#: ../cloudfw/js/cloudfw_shortcodes.php:953
#: ../cloudfw/js/cloudfw_shortcodes.php:1045
#: ../cloudfw/js/cloudfw_shortcodes.php:1118
#: ../cloudfw/js/cloudfw_shortcodes.php:1232
#: ../cloudfw/js/cloudfw_shortcodes.php:1329
#: ../cloudfw/js/cloudfw_shortcodes.php:1521
#: ../cloudfw/js/cloudfw_shortcodes.php:1856
msgid "Generate The Code"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:168
msgid "Lists"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:175
msgid "List Type"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:205
msgid "List Item"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:231
msgid "+ Add New List Item"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:248
msgid "Icon Box"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:265
msgid "Custom Title Color"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:281
#: ../cloudfw/js/cloudfw_shortcodes.php:344
msgid "Box Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:299
msgid "Box Content"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:337
msgid "Boxes"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:377
msgid "Content Blocks"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:383
msgid "Float"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:387
#: ../cloudfw/js/cloudfw_shortcodes.php:1263
msgid "Left"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:388
#: ../cloudfw/js/cloudfw_shortcodes.php:1264
msgid "Right"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:398
msgid "Left Margin"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:402
msgid "Top Margin"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:406
msgid "Right Margin"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:410
msgid "Bottom Margin"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:418
msgid "CSS Style Attribute"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:435
msgid "Generate The Block"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:450
msgid "Highlights"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:454
msgid "Highlight Style 1"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:455
msgid "Highlight Style 2"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:456
msgid "Highlight Style 3"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:468
msgid "Quotes"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:472
msgid "Blockquote"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:473
msgid "Pullquote Aligned Left"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:474
msgid "Pullquote Aligned Right"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:491
#: ../cloudfw/js/cloudfw_shortcodes.php:495
msgid "Drop Cap"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:508
msgid "Dividers"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:511
msgid "Slicer"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:512
msgid "Divider"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:579
msgid "Other Column Variations"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:681
msgid "Button Size"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:685
msgid "Small"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:687
msgid "Big"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:696
#: ../cloudfw/js/cloudfw_shortcodes.php:1148
msgid "Button Color"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:726
msgid "_blank"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:742
#: ../cloudfw/js/cloudfw_shortcodes.php:1173
msgid "Button Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:757
#: ../cloudfw/js/cloudfw_shortcodes.php:1190
msgid "Button Link"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:780
msgid "Generate The Button"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:799
msgid "Tab Style"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:822
msgid "Tab Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:837
msgid "Tab Content"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:869
msgid "+ Add New Tab"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:887
msgid "Toggle Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:903
msgid "Toggle State"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:918
msgid "Toggle Group"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:936
msgid "Toggle Content"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:978
msgid "Twitter Codes"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:985
msgid "Twitter Username Or Search Key"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1000
msgid "Source Of The Tweets"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1029
msgid "Number Of Tweets"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1059
msgid "Lightbox"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1083
msgid "Image or Iframe URL"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1101
msgid "Lightbox Group"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1139
msgid "Action Container"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1213
msgid "Text"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1253
msgid "Framed Image"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1259
msgid "Image Alignment"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1272
msgid "Image Caption"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1310
msgid "Image URL For Lightbox (optional)"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1344
msgid "Contact The Form"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1347
msgid "Call The Contact Form"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1357
msgid "Others"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1360
msgid "Pre Tag"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1361
msgid "CSS Fix Clear"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1362
msgid "Facebook Like Button"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1363
msgid "Tweet This Button"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1384
msgid "Blog Style"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1388
msgid "Only Title & Thumbnail"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1389
msgid "Title, Thumbnail & Excerpt"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1400
#: ../cloudfw/js/cloudfw_shortcodes.php:1416
msgid "Container Title (optional)"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1458
msgid "Limit"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1477
msgid "Call Blog Container From Selected Categories"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1503
msgid "Thumbnail Height"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1508
msgid "Show Excerpt?"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1535
msgid "Container Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1552
msgid "Container Sub-Title"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1578
msgid "Post Limit"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1581
msgid "No Limit"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1588
msgid "Height Of Thumbnails"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1592
msgid "Show Portfolio Items In Carousel?"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1606
msgid "Please Select A Portfolio Source"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1611
msgid "From A Category"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1612
msgid "From A Post Gallery"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1613
msgid "From Selected Posts"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1642
msgid "Portfolio Categories"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1645
msgid "Select A Category"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1655
#: ../cloudfw/js/cloudfw_shortcodes.php:1715
#: ../cloudfw/js/cloudfw_shortcodes.php:1778
msgid "Generate The Portfolio Code"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1702
#: ../cloudfw/js/cloudfw_shortcodes.php:1755
msgid "Portfolio Posts"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1705
msgid "Select A Portfolio Post"
msgstr ""

#: ../cloudfw/js/cloudfw_shortcodes.php:1765
msgid "Add Selected Posts"
msgstr ""

#: ../includes/functions/mail_functions.php:30
msgid "Name:"
msgstr ""

#: ../includes/functions/mail_functions.php:32
msgid "Email:"
msgstr ""

#: ../includes/functions/mail_functions.php:42
msgid "Send Message"
msgstr ""

#: ../includes/functions/mail_functions.php:77
msgid "Your session failed. Please try again."
msgstr ""

#: ../includes/functions/mail_functions.php:81
msgid "Please insert your name"
msgstr ""

#: ../includes/functions/mail_functions.php:85
msgid "Please insert your email address"
msgstr ""

#: ../includes/functions/mail_functions.php:89
msgid "Email address which you insert is not valid"
msgstr ""

#: ../includes/functions/mail_functions.php:93
msgid "Please type some message"
msgstr ""

#: ../includes/functions/mail_functions.php:126
msgid "Your message sent successfully!"
msgstr ""

#: ../includes/functions/mail_functions.php:131
msgid "There was an error while sending your message. Please try again."
msgstr ""

#: ../includes/functions/registration.php:74
msgid "Dou you have an account?"
msgstr ""

#: ../includes/functions/registration.php:76
msgid "Forgotten password?"
msgstr ""

#: ../includes/functions/registration.php:78
msgid "Register user"
msgstr ""

#: ../includes/functions/registration.php:111
msgid "Contact Information"
msgstr ""

#: ../includes/functions/registration.php:114
msgid "Your Facebook Page"
msgstr ""

#: ../includes/functions/registration.php:121
msgid "Your Twitter Username"
msgstr ""

#: ../includes/functions/user_functions.php:23
msgid "Username"
msgstr ""

#: ../includes/functions/user_functions.php:29
msgid "Password"
msgstr ""

#: ../includes/functions/user_functions.php:34
msgid "Remember me"
msgstr ""

#: ../includes/functions/user_functions.php:70
msgid "Register New User"
msgstr ""

#: ../includes/functions/user_functions.php:77
msgid "Username (required)"
msgstr ""

#: ../includes/functions/user_functions.php:84
msgid "E-mail (required)"
msgstr ""

#: ../includes/functions/user_functions.php:91
#: ../includes/functions/user_functions.php:169
msgid "First Name"
msgstr ""

#: ../includes/functions/user_functions.php:98
#: ../includes/functions/user_functions.php:176
msgid "Last Name"
msgstr ""

#: ../includes/functions/user_functions.php:113
msgid "A password will be e-mailed to you."
msgstr ""

#: ../includes/functions/user_functions.php:118
msgid "Add User"
msgstr ""

#: ../includes/functions/user_functions.php:135
msgid "Registration Disabled"
msgstr ""

#: ../includes/functions/user_functions.php:135
msgid "User registration has been disabled"
msgstr ""

#: ../includes/functions/user_functions.php:144
msgid "You have already logged in."
msgstr ""

#: ../includes/functions/user_functions.php:163
msgid "Account Informations"
msgstr ""

#: ../includes/functions/user_functions.php:223
#: ../includes/functions/user_functions.php:281
msgid "Session Expired. Try Again."
msgstr ""

#: ../includes/functions/user_functions.php:225
msgid "A username is required for registration."
msgstr ""

#: ../includes/functions/user_functions.php:227
msgid "Sorry, that username already exists."
msgstr ""

#: ../includes/functions/user_functions.php:229
msgid "You must enter a valid email address."
msgstr ""

#: ../includes/functions/user_functions.php:231
msgid "Sorry, that email address is already used!"
msgstr ""

#: ../includes/functions/user_functions.php:246
msgid "Registration Completed Successfully"
msgstr ""

#: ../includes/functions/user_functions.php:246
#, php-format
msgid "A user account for %1$s has been created."
msgstr ""

#: ../includes/functions/user_functions.php:248
#, php-format
msgid "Thank you for registering, %1$s."
msgstr ""

#: ../includes/functions/user_functions.php:249
msgid "Registration completed successfully. Please check your email address. That's where you'll recieve your login password."
msgstr ""

#: ../includes/functions/user_functions.php:255
#: ../includes/functions/user_functions.php:299
msgid "Please Check Your Informations"
msgstr ""

#: ../includes/functions/user_functions.php:286
msgid "The passwords you entered do not match.  Your password was not updated."
msgstr ""

#: ../includes/functions/user_functions.php:295
msgid "Informations Updated"
msgstr ""

#: ../includes/layouts/comment-form.php:5
msgid "Leave a Reply"
msgstr ""

#: ../includes/layouts/comment-form.php:5
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../includes/layouts/comment-form.php:8
msgid "Click here to cancel reply"
msgstr ""

#: ../includes/layouts/comment-form.php:19
#, php-format
msgid "Logged in as %s"
msgstr ""

#: ../includes/layouts/comment-form.php:19
msgid "Log out"
msgstr ""

#: ../includes/layouts/comment-form.php:24
#: ../includes/layouts/comment-form.php:27
msgid "required"
msgstr ""

#: ../includes/layouts/comment-form.php:27
msgid "Mail"
msgstr ""

#: ../includes/layouts/comment-form.php:27
msgid "will not be published"
msgstr ""

#: ../includes/layouts/comment-form.php:38
msgid "Submit Comment"
msgstr ""

#: ../includes/layouts/get-blog.php:14
msgid "Share The Post"
msgstr ""

#: ../includes/layouts/get-blog.php:56
#, php-format
msgid "Next Post: %s"
msgstr ""

#: ../includes/layouts/get-blog.php:64
#, php-format
msgid "Previous Post: %s"
msgstr ""

#: ../includes/layouts/get-blog.php:175
msgid "Facebook"
msgstr ""

#: ../includes/layouts/get-blog.php:176
msgid "Twitter"
msgstr ""

#: ../includes/layouts/notfound.php:1
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: ../includes/sliders/galleria.php:9
msgid "Galleria script only can be used one time on the same page"
msgstr ""

